body {
	background-color:#FFDEC6;
	scrollbar-face-color: #F3B689;
	scrollbar-arrow-color: #FCE7D7;
	scrollbar-base-color: #FCE7D7;
	scrollbar-track-color: #FFDEC6;
	scrollbar-shadow-color: #000000;
	scrollbar-darkshadow-color: #FCE7D7;
	scrollbar-highlight-color: #FCE7D7;
	scrollbar-3d-light-color: #FCE7D7;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11.5 px;
}
.blog {
	background-image: url('images/sfondo.jpg');
	background-repeat: repeat;
	FONT-FAMILY: verdana; 
	FONT-SIZE: 11.5 px; 
	font-weight: normal;
	color: #000000
}


.titolo { 
    font-family: Verdana; 
	font-size: 12px; 
	color:#000000; 
	border-bottom: 1 #000000 solid;
    text-align:left; 
	margin-left:2; margin-right:2; 
	font-weight:bold; 
	letter-spacing:1;
    FILTER: dropshadow(Color=#CECECE, OffX=4, OffY=-3); HEIGHT: 1px;
	}
table {
    border-collapse: collapse;
	border-color: #000000;
	FONT-SIZE: 11.5px; 
}
tr, td, p {
	border-collapse: collapse;
	border-color: #000000;
    FONT-SIZE: 11.5px; 
}
.prova {
	border-collapse: collapse;
	border-color: #000000;
    FONT-SIZE: 16px; 
	onmouseover:"this.bgColor = '#F08E45'; this.style.borderWidth='1px';
    this.style.borderColor='black'; this.style.borderStyle='SOLID'";
      onmouseout:"this.bgColor = 'transparent'; this.style.borderWidth='0px';
    this.style.borderColor='black'; this.style.borderStyle='SOLID'";
	}
H1 {	
    FONT-FAMILY: Verdana; 
	FONT-SIZE: 12px; 
	color: #FFFFFF;
	filter: Shadow(Color=#000000, Strength=1) Glow(Color=#000000, Strength=1);
	height=1px;
	word-spacing: 1; 
	margin-top: 1; 
	margin-bottom: 1;
}
H2 {
    FONT-FAMILY: Verdana; 
	FONT-SIZE: 12px; 
	color: #FFFFFF;
	filter: Shadow(Color=#000000, Strength=1) Glow(Color=#000000, Strength=1);
	height=1px;
	word-spacing: 1; 
	margin-top: 1; 
	margin-bottom: 1;
}
a:link, a:active, a:visited {
	color: #CC5200;
	font-weight: normal;
	TEXT-DECORATION: none;
}
a:hover {
	color: #CC5200; 
	font-weight: normal;
	TEXT-DECORATION: underline;
}
